/*
 Theme Name:   divi-child
 Theme URI:
 Description:  Divi child theme containing any special customisations for this website
 Author:       1080Design
 Author URI:   https://1080design.co.nz
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
body { overflow-x: hidden; }
#breadcrumbs { margin-top: 20px; margin-bottom: 40px; font-size: 14px; }
.search-results #breadcrumbs, .woocommerce-breadcrumb { display: none; }
.orderby, .woocommerce div.product form.cart .variations td select { background: #fff; border: 1px solid #d7d7d7; border-radius: 0; padding: 10px; width: 275px; font-size: 14px; }
.woocommerce span.onsale, .woocommerce-page span.onsale { background: #f96e36 !important; font-size: 16px; }
.woocommerce-page #main-content .container { padding-top: 0; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { color: #f96e36; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { font-size: 16px; }
.woocommerce ul.products li.product .price ins { color: #666666; font-weight: 500; }

#top-header .container { padding-top: 0; }
#et-info-email { font-weight: 300; }
#et-secondary-menu { background: #f96e36; position: relative; padding-left: 15px; }
#et-secondary-menu:before { content: '';  display: block; height: 100%; width: 400%; background: #f96e36; position: absolute; left: 100%; }
#et-secondary-nav li { float: left;}
#et-secondary-menu > ul > li a { font-weight: 400; }
#et-secondary-menu > ul > li.account-link a { background: url('/wp-content/uploads/2016/10/account_03.png') no-repeat top 10px left; padding-left: 15px; }
#et-info, #et-secondary-menu > ul > li a { padding-top: 10px; padding-bottom: 12px; }
.et_header_style_split .centered-inline-logo-wrap { width: auto !important; height: auto !important; margin-top: 0 !important; margin-bottom: 0 !important; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 10px !important; padding-bottom: 10px !important; }
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-weight: 600 !important; padding-bottom: 15px !important; border-bottom: 2px solid transparent; }
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 0; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display: none; }
.et_header_style_split #et-top-navigation nav > ul > li > a:hover { opacity: 1; color: #f96e36; }
.et_header_style_split #et-top-navigation nav > ul > li > a:hover, #top-menu li.current-menu-item > a { border-bottom-color: #f96e36 !important; }
#top-menu li li a:hover { opacity: 1; color: #f96e36 !important; }
.nav li ul { top: 28px; }

body.home #main-header { position: absolute; background: rgba(255, 255, 255, 0.85); }
.main-image .et_pb_slide_description { padding-top: 450px; padding-bottom: 250px; }
.main-image h2 a { color: #FFF !important; }
.main-image .et_pb_more_button.et_pb_button { min-width: 400px; padding-top: 18px !important; padding-bottom: 18px !important; font-size: 20px; }
.main-image .et_pb_more_button.et_pb_button:hover { padding-top: 18px !important; padding-bottom: 18px !important; }
.main-image .et-pb-controllers a { width: 12px; height: 12px; background-color: #fff !important; }
.main-image .et-pb-controllers a.et-pb-active-control { background-color: #f96e36 !important; }

.services .et_pb_row { max-width: 100%; width: 100%; text-align: center; }
.services .et_pb_module {  float: left; width: 100%; }
.services .content { background: rgba(0, 0, 0, 0.4); float: left; width: 100%; padding-top: 160px; padding-bottom: 160px; cursor: pointer; transition: all 0.5s ease; }
.services .title { color: #fff; padding-bottom: 0; }
.services .fade-title { opacity: 0; margin-top: -60px; color: #fff; }
.services .fade-title a { color: #fff; }
.services .content:hover { background: rgba(249, 110, 54, 0.75); }
.services .content:hover .title { opacity: 0; z-index: 1; visibility: hidden; }
.services .content:hover .fade-title { opacity: 1;  z-index: 10; }
.services .fade-title a { font-size: 16px; font-family: 'Open Sans'; border: 1px solid #fff; border-radius: 5px; font-weight: 600; display: inline-block; padding: 1px 20px; margin-top: 10px; }
.services .fade-title a:hover { background-color: #333232; border-color: #333232; }
.feat1 .et_pb_row { width: 100%; }
.feat1 h3, .feat2 h3 { line-height: 1.2em; margin-bottom: 20px; }
.feat1 p, .feat2 p { line-height: 1.6em; }
.feat2 .et_pb_row { width: 100%; }
.feat2 .et_pb_row .et_pb_text { float: right; }
.location h3 { max-width: 785px; line-height: 1.1em; font-weight: 600; margin-bottom: 20px; }
.location h4 { text-transform: none; font-weight: 100; max-width: 850px; }
.call-to-action { background: url('/wp-content/uploads/2016/10/bg-orange-pattern.jpg'); }
.call-to-action h3, .call-to-action p { display: inline-block; width: auto; }
.call-to-action h3 { padding-bottom: 0; vertical-align: middle; margin-right: 45px; }
.call-to-action .et_pb_button { font-size: 18px; background: #5c6770; }
.call-to-action .et_pb_button:hover { background: #212121 !important; }
.partners h4 { padding-bottom: 20px; }
.partners img { margin: 0 20px 20px; }
#footer-widgets { padding-top: 60px; }
#footer-widgets .footer-widget li { padding-left: 0; }
#footer-widgets .footer-widget li:before { display: none; }
#main-footer { background: url('/wp-content/uploads/2016/10/bg-darkgrey-pattern1.jpg'); }
#main-footer .footer-widget { width: 37% !important; margin-right: 2% !important; }
#main-footer .footer-widget .widget_nav_menu { width: 50%; }
#main-footer .footer-widget:nth-child(3) { width: 22% !important; margin-right: 0 !important; }
#main-footer .footer-widget:nth-child(3) .et_pb_widget { width: 100%; }
#main-footer .phone, #main-footer .email, #main-footer .et_pb_button { display: block; }
#main-footer .phone { font-size: 24px; font-weight: 600; color: #fff; padding-left: 27px; background: url('/wp-content/uploads/2016/10/contact_03.png') no-repeat top 7px left; margin-bottom: 10px; }
#main-footer .email { background: url('/wp-content/uploads/2016/10/contact_07.png') no-repeat top 10px left; padding-left: 25px; color: #f96e36; font-weight: 700; }
#main-footer .et_pb_button { margin-top: 30px; }
#main-footer ul li a:hover { color: #f96e36 !important; }
#et-footer-nav { background: url('/wp-content/uploads/2016/10/bg-subtleblue-pattern1.jpg'); }
#menu-bottom-menu { display: inline-block; }
#footer-info { float: right; font-size: 13px !important; color: #ccc; padding-top: 15px; }
#footer-info a { color: #ccc; font-weight: normal; }
.bottom-nav li { display: inline-block; padding-right: 22px; font-size: 14px; font-weight: 600; position: relative; }
.bottom-nav li:after { content: ''; width: 2px; height: 13px; background: #9ea1a3; display: block; position: absolute; right: 10px; top: 10px; }
.bottom-nav li:last-child:after { display: none; }
.bottom-nav li a { font-weight: 600; }
.et-pb-arrow-prev:before { content: ''; background: url('/wp-content/uploads/2016/11/prev_03.png') no-repeat; display: block; width: 34px; height: 65px; }
.et-pb-arrow-next:before { content: ''; background: url('/wp-content/uploads/2016/11/next_03.png') no-repeat; display: block; width: 34px; height: 65px; }
.et-pb-arrow-prev, .et-pb-arrow-next { top: 58%; }
.et_pb_image_container img, .et_pb_post a img {  width: auto; }
.search-results .et_pb_post a img { max-width: 400px; }
.et_pb_button.red { background: #D00F01; }

#main-content .gform_wrapper .gform_footer input.button, #main-content .gform_wrapper .gform_footer input[type=submit], #main-content .gform_wrapper .gform_page_footer input.button, #main-content .gform_wrapper .gform_page_footer input[type=submit] {
    padding: 0.7em 1em !important;
    color: #fff !important;
    font-weight: 600;
    text-align: center;
    font-size: 16px;
    background: #f96e36;
    border-width: 0px !important;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.7em !important;
    cursor: pointer;
}
#main-content .gform_wrapper .gform_footer input.button:hover, #main-content .gform_wrapper .gform_footer input[type=submit]:hover, #main-content .gform_wrapper .gform_page_footer input.button:hover, #main-content .gform_wrapper .gform_page_footer input[type=submit]:hover {
   background: #fd4f09 !important;
    transition: all 0.2s;
}
#main-content .gform_wrapper .gform_footer input.button, #main-content .gform_wrapper .gform_footer input[type=submit], #main-content .gform_wrapper .gform_page_footer input.button, #main-content .gform_wrapper .gform_page_footer input[type=submit]

@media screen and (max-width: 1310px) {
	.et_header_style_split #main-header .container, .et_header_style_split #main-header .logo_container { width: 95%; }
}

@media screen and (max-width: 1104px) {
	.et_header_style_split #et-top-navigation nav > ul > li > a { font-size: 1em; }
}

@media screen and (max-width: 980px) {
	.et_header_style_split header#main-header .logo_container { max-height: none; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; max-height: none; }
	#top-header .container { width: 95%; }
	#et-secondary-nav, #et-secondary-menu { display: block !important; }
	.services .et_pb_row, .feat1 .et_pb_row, .feat2, .feat2 .et_pb_row { padding-top: 0 !important; padding-bottom: 0 !important; }
	.feat1 .et_pb_column.et_pb_column_empty, .feat2 .et_pb_column.et_pb_column_empty { min-height: 400px; display: block; }
	.feat1 .et_pb_column:last-child { padding-top: 50px; }
	.feat2 .et_pb_column { padding-top: 50px; padding-bottom: 70px; }
	.feat2 .et_pb_row .et_pb_text { float: left; padding-left: 50px; }
	.call-to-action h3 { margin-right: 0 !important; margin-bottom: 25px; }
	.partners .et_pb_text { padding: 30px !important; padding-top: 20px !important; }
	.partners .et_pb_row { padding-bottom: 0 !important; }
	#main-footer .container { width: 95%; }
	#main-footer .footer-widget, #main-footer .footer-widget:nth-child(3) { width: 100% !important; margin-right: 0 !important; margin-bottom: 0 !important; min-height: 210px; }
	#main-footer .footer-widget .widget_nav_menu { margin-bottom: 20px; }
	#main-footer .et_pb_button { display: inline-block; }
	#et-footer-nav { float: left; width: 100%; }

	.et_header_style_split #et_top_search, .et_vertical_nav.et_header_style_split #main-header #et_top_search { display: block !important; float: right; }
	.et_header_style_split #et_mobile_nav_menu { margin-top: 30px; }
	#et_search_icon:before { left: 20px; }
	.et_header_style_centered .et_search_outer, .et_header_style_split .et_search_outer { display: block !important; }
	.et_header_style_split #main-header .container, .et_header_style_split #main-header .logo_container { max-width: 95% !important; }
	.et_header_style_split header#main-header .logo_container { max-width: 100% !important; width: 100%; }
	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form { width: 100% !important; max-width: 100% !important; }
	.et_close_search_field { top: 35% !important; right: 8px !important; }
	.et_search_form_container input { height: 50px; bottom: 24%; margin-bottom: 0; }
}

@media screen and (max-width: 768px) {
	#et-secondary-menu { padding-right: 20px; }
	#et-secondary-menu:before { display: none; }
}

@media screen and (max-width: 767px) {
	#et-info { float: left; }
	.et_secondary_nav_two_panels #et-secondary-menu { float: right; margin-top: 0; }
	.main-image .et_pb_more_button.et_pb_button { min-width: 0; }
	.main-image .et_pb_slide_description { padding-left: 0; padding-right: 0; padding-bottom: 100px; }
}

@media screen and (max-width: 600px) {
	.feat1 .et_pb_text { padding-right: 30px; }
	.services .et_pb_gutters1.et_pb_row_4col > .et_pb_column.et_pb_column_1_4 { width: 100% !important; }
}

@media screen and (max-width: 500px) {
	#et-info, #top-header .container { width: 100%; }
	.et_secondary_nav_two_panels #et-secondary-menu { float: left; width: 100%; }
	#et-secondary-menu:before { display: none; }
	#et-secondary-nav li { float: none; }
}

@media screen and (max-width: 495px) {
	.main-image .et_pb_slide_description { padding-bottom: 100px; }
	.main-image .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide .et_pb_slide_description .et_pb_slide_title { font-size: 3em !important; }
	.main-image .et_pb_more_button.et_pb_button { font-size: 1.2em; }
	.services .content { background: rgba(0, 0, 0, 0.7); }
	#main-footer .footer-widget .widget_nav_menu { width: 100%; }
	#main-footer .container { width: 80%; }
}

@media screen and (max-width: 479px) {
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input { width: 100%; }
}

@media screen and (min-width: 981px) and (max-width: 1150px) {
	.services .et_pb_column { width: 50%; }
}

@media screen and (min-width: 981px) and (max-width: 1280px) {
	.feat1 .et_pb_column:last-child { padding-right: 2em; }
	.feat2 .et_pb_column:first-child { padding-left: 2em; }
}

@media screen and (max-width: 1324px) {
	.call-to-action h3 { display: block; margin-bottom: 20px; }
}

@media screen and (max-width: 1560px) {
	#main-footer .container { width: 95%; }
}

@media screen and (min-width: 981px) and (max-width: 1315px) {
	#main-footer .footer-widget { margin-right: 1% !important; }
	#main-footer .footer-widget:nth-child(2) { width: 34% !important; }
	#main-footer .footer-widget:nth-child(3) { width: 27% !important; }
	#main-footer .email { font-size: 0.9em; }
}

.woocommerce div.product div.images , body.woocommerce.woocommerce-tabs {
display: none;
}

.product .summary {
	float: none !important;
	width: 80% !important;
}

.et_shop_image{

display: none;

}